uuid: 78b9ba62-8b2d-424f-bb85-5714e43cdde5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tags
    - node.type.event
    - taxonomy.vocabulary.tags
_core:
  default_config_hash: aGa19rHfgy9MFD4s1ltbXyKohoI56OvaONOQrXUt7Q4
id: node.event.field_tags
field_name: field_tags
entity_type: node
bundle: event
label: Tags
description: 'Enter a comma separated list. Try to use existing terms which will be suggested as you type.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
